- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 9e62c65f-d439-43be-8bae-1d93f77ce27a
    creation_time: '2024-11-09T22:38:05+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/nla-digbench-scaling/fermat2-ll_valuebound50.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/nla-digbench-scaling/fermat2-ll_valuebound50.c: d32da3d6d63cd0b5044f81aaa321c86b8663ab47e67a0d6b64aca0030551d2e0
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
